RubyGems Navigation menu

aws-sdk-appsync 1.45.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.76.0 - May 13, 2024 (88.5 KB)
  2. 1.75.0 - April 25, 2024 (88.5 KB)
  3. 1.74.0 - February 23, 2024 (88.5 KB)
  4. 1.73.0 - February 12, 2024 (88 KB)
  5. 1.72.0 - February 06, 2024 (84 KB)
  6. 1.45.0 - October 18, 2021 (47.5 KB)
Show all versions (78 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.121.2
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f781972aecbc3ef3a8bdfaf960bcdc62980cc3286be3e69dc129b12be12c0b97

Total downloads 67,932,268

For this version 953,000

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: